{
  "name": "dockify/semicreator",
  "description": "Dockerized CLI tool for scaffoldiong laravel application without further dependencies",
  "type": "project",
  "license": "MIT",
  "authors": [
    {
      "name": "DanCharousek",
      "email": "contact@dancharousek.cz"
    }
  ],
  "minimum-stability": "stable",
  "require": {
    "symfony/console": "^4.1",
    "symfony/process": "^4.1",
    "league/flysystem": "^1.0",
    "ext-json": "*"
  },
  "require-dev": {
    "phpunit/phpunit": "^7.4",
    "phpstan/phpstan": "^0.10.5",
    "squizlabs/php_codesniffer": "^3.3"
  },
  "autoload": {
    "psr-4": {
      "Dockify\\Creator\\Semicreator\\": "src/"
    }
  },
  "scripts": {
    "phpcs": "phpcs  --standard=PSR1,PSR2,PSR12 src",
    "phpcbf": "phpcbf  --standard=PSR1,PSR2,PSR12 src",
    "phpstan": "phpstan analyse src --level 7"
  }
}
